GtkSourceView 1.5.5
Posted on: 01/16/2006 12:49 PM

GtkSourceView 1.5.5 has been released

This is the 5th release of the development cycle that will lead to GtkSourceView 1.6.0 (GNOME 2.14.0).

gt;From this release, GtkSourceView requires gtk+ 2.8. If you really need to use GtkSourceView 1.6.0 with gtk+ 2.6, please let us know.

GtkSourceView 1.5.5


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gtksourceview_155.html)